﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	発注先、代理店一覧
-------------------------------------------------------------------- */
div.agency_ table.agencylist_ .agency_name_ {
	width: 650px;
}
div.agency_ table.clientlist_ .biz_name_ {
	width: 600px;
}

div.agency_ table.history_ td.agency_name_  {
	width: 200px;
}
div.agency_ table.history_ td.biz_name_  {
	width: 200px;
}
div.agency_ table.comment_ th  {
	width: 140px;
	padding: 8px 8px 6px 8px;
}
table.formsublist_.agency_approvallist_ {
    margin-top: 20px;
}
div.agency_ table.agency_approvallist_ th {
	border: 1px solid #af8ad1;
	background: #af8ad1;
	padding: 8px 8px 6px 8px;
	width: 140px;
	color: #fff;
}
div.agency_ table.agency_approvallist_ td {
	border: 1px solid #af8ad1;
	padding: 8px 8px 6px 8px;
}
div.agency_ table.agency_approvallist_ td textarea {
	width: 98%;
}

/* --------------------------------------------------------------------
	代理店
-------------------------------------------------------------------- */
div.agency_ {
}
div.agency_ table {
	width: 100%;
	margin: 10px 0;
}
table.formdetail_.agency_event_ th,
table.formdetail_.agency_event_ td {
    border: 1px solid #CBCBCB;
}
table.formlist_.bizlist_ {
    margin: 10px 0;
}
table.formlist_.biz_ th,
table.formlist_.biz_ td{
	border: none;
	border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}
div.agency_ table.customer_, 
div.agency_ table.customerconfirm_ {
	margin-bottom: 20px;
}
div.agency_ table.customer_ th, 
div.agency_ table.customerconfirm_ th {
	width: 25%;
}

.agency_ table.bizlist_ .agency_biz_ {
	width: 20%;
}
.agency_ table.bizlist_ .agency_biz_name_ {
	width: 44%;
}
.agency_ table.bizlist_ .agency_biz_approval_flg_ {
	width: 12%;
}
.agency_ table.bizlist_ .agency_biz_status_ {
	width: 12%;
}
.agency_ table.bizlist_ .customer_cnt_ {
	width: 12%;
}
.agency_ table.bizlist_ td.customer_cnt_ {
	text-align: right;
}


/* --------------------------------------------------------------------
	代理店商品管理
-------------------------------------------------------------------- */
.agency_ table.goodslist_ {
	margin-bottom: 10px;
}
.agency_ table.goodslist_ td.select_check_ {
	text-align: center;
}
.agency_ table.goodslist_ td.item_code_ {
	width: 100px;
}
.agency_ table.goodslist_ td.name_ {
	width: 300px;
}
.agency_ table.goodslist_ td.category_ {
	width: 160px;
}
.agency_ table.goodslist_ td.goods_price_ {
	width: 80px;
	text-align: right;
}
.agency_ table.goodslist_ td.goods_net_ {
	width: 80px;
	text-align: right;
}
.agency_ table.goodslist_ td.goods_status_ {
	width: 60px;
}

.agency_ div.go_goods_entry_ {
	margin: 0 auto 10px auto;
	text-align: right;
}
.agency_ div.goods_url_ {
	margin: 0 auto 6px auto;
	text-align: right;
}
.agency_ div.top_button_ {
	margin: 0 auto 6px auto;
	text-align: right;
}

.agency_ div.goods_detail_ table {
	width: 100%;
}
.agency_ div.goods_detail_ table th {
	border: 1px solid #CCCCCC;
	border-right: none;
	width: 200px;
}
.agency_ div.goods_detail_ table td {
	border: 1px solid #CCCCCC;
	border-left: none;
}
.agency_ .goods_detail_title_ {
	margin:0 auto;
	margin-top: 8px;
	padding: 6px 0 6px 8px;
	color: #FFF;
	background: var(--g-theme-color-primary);
	font-weight: bold;
}

.agency_ td.number_ input {
	text-align: right;
}

.agency_ div.goods_detail_ table textarea {
	width: 580px;
}

.agency_ div.goods_img_ {
}

.agency_ div.goods_img_ input.comment_ {
	width: 190px;
}

.agency_ div.goods_img_ input[type=submit] {
	overflow: visible;
    cursor: pointer;
    margin: 4px;
    font-size: 12px;
    line-height: 13px;
    height: 32px;
    font-weight: normal;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #909090;
    -webkit-box-shadow: 1px 1px 1px #cccccc;
    -moz-box-shadow: 1px 1px 1px #cccccc;
    box-shadow: 1px 1px 1px #cccccc;
    padding: 8px 12px;
    text-decoration: none;
    background-color: #ffffff;
    color:var(--g-text-color-primary);
    display: inline-block;
    position: relative;
}

.agency_ div.goods_img_ input[type=submit]:hover {
	opacity: 0.7;	
}
.agency_ div.goods_img_ input[type=submit]:active{
	background: #ccc;
	padding: 3px 3px 1px 5px;
}

.agency_ div.goods_img_ table.goods_img_outer_ {
	margin-bottom: 10px;
}
.agency_ div.goods_img_ table.goods_img_outer_ td {
	padding: 0;
}
.agency_ div.goods_img_ table.goods_img_ {
	margin: 0;
	padding: 0;
	border-width: 0;
}
.agency_ div.goods_img_ table.goods_img_ th {
	padding: 0;
	border-width: 0;
}
.agency_ div.goods_img_ table.goods_img_ td {
	padding: 6px;
	border-width: 0;
}
.agency_ div.goods_img_ table.goods_img_ td.goods_img_input_ {
	width: 350px;
	vertical-align: top;
	padding: 8px 8px 6px;
}
.agency_ div.goods_img_ table.goods_img_ td.goods_img_img_ {
	vertical-align: top;
	padding: 8px 8px 6px;
}
.agency_ div.goods_img_ table.goods_img_ td.goods_img_input_ table {
}
.agency_ div.goods_img_ table.goods_img_ td.goods_img_input_ table th {
	padding: 8px 8px 6px;
}
.agency_ div.goods_img_ table.goods_img_ td.goods_img_input_ table td {
	padding: 8px 8px 6px;
}

.agency_ div.goods_img_ table.goods_img_ td.goods_img_img_ div {
	margin: 2px;
	width: 400px;
	overflow: auto;
	overflow-y: hidden;
}
.agency_ div.goods_img_ table.goods_img_ td.goods_img_img_ div a {
	text-decoration: none;
}
.agency_ div.goods_img_ table.goods_img_ td.goods_img_img_ div img {
	max-width: 400px;
	border-width: 0;
}

.agency_ div.goods_img_ table.goods_img_comment_ {
	margin-top: 3px;
}
.agency_ div.goods_img_ table.goods_img_comment_ th {
	padding: 3px;
	border-width: 0;
	width: 100px;
}
.agency_ div.goods_img_ table.goods_img_comment_ td {
	padding: 3px;
	border-width: 0;
}
.goods_img_ + .submit_ > input,
.goods_detail_ + .submit_ > input{
	background: #ccc;
    color:var(--g-text-color-primary);
	box-shadow: none;
	border: none;
}
.back-to-accesory-goods {
    background: #ccc;
    color:var(--g-text-color-primary);
    box-shadow: none;
    border: none;
}

/* --------------------------------------------------------------------
	代理店商品 関連商品
-------------------------------------------------------------------- */

.agency_ table.accessory_group_ {
}

.agency_ table.accessory_goods_list_ {
	width: auto;
}
.agency_ table.accessory_goods_list_ th.goods_check_ {
	width: 30px;
}
.agency_ table.accessory_goods_list_ th.item_code_ {
	width: 120px;
}
.agency_ table.accessory_goods_list_ th.goods_name_ {
	width: 500px;
}
.agency_ table.accessory_goods_list_ th.goods_seq_ {
	width: 40px;
}

.agency_ div.accessory_goods_frame_ {
	padding: 3px 0 3px 0;
	margin-bottom: 10px;
}
.agency_ div.accessory_goods_frame_ .submit_ {
	margin: 6px 3px 3px 3px;
	padding: 0;
}

.agency_ table.accessory_goods_list_ table.cancel_ tr td {
	background-color: #e3e3e3;
}
.agency_ table.accessory_goods_list_ tr.cancel_ td {
	background-color: #e3e3e3;
}
.agency_ table.accessory_goods_list_ td.cancel_ {
	background-color: #e3e3e3;
}

/* --------------------------------------------------------------------
	代理店カタログ管理
-------------------------------------------------------------------- */

.agency_ table.catalog_info_ {
	margin-bottom: 10px;
}
.agency_ table.catalog_info_ th {
	width: 200px;
}

.agency_ table.catalogpage_info_ {
	margin-bottom: 10px;
}
.agency_ table.catalogpage_info_ th {
	width: 200px;
}

.agency_ table.cataloglist_ {
	margin-bottom: 10px;
}

.agency_ table.cataloglist_ td.catalog_name_ {
}
.agency_ table.cataloglist_ td.catalog_f_dt_ {
	width: 140px;
}
.agency_ table.cataloglist_ td.catalog_s_dt_ {
	width: 140px;
}
.agency_ table.cataloglist_ td.catalog_status_ {
	width: 60px;
}
.agency_ table.cataloglist_ td.page_cnt_ {
	width: 60px;
	text-align: right;
}
.agency_ table.cataloglist_ td.goods_cnt_ {
	width: 60px;
	text-align: right;
}
.agency_ div.go_catalog_entry_ {
	margin: 0 auto 10px auto;
	text-align: right;
}
.agency_ div.catalog_url_ {
	margin: 0 auto 6px auto;
	text-align: right;
}

.agency_ div.catalog_detail_ table {
	width: 100%;
}
.agency_ div.catalog_detail_ table th {
	border: 1px solid #CCCCCC;
}
.agency_ div.catalog_detail_ table td {
	border: 1px solid #CCCCCC;
}

.agency_ div.catalog_detail_ table th {
	width: 200px;
}

.agency_ .catalog_detail_title_ {
    margin: 30px auto 15px;
    padding: 6px 0 6px 8px;
    color: #404040;
    background: var(--g-theme-color-primary);
    font-weight: bold;
    padding: 13px 0px 11px 25px;
    background: #F6F6F6;
    box-sizing: border-box;
	position: relative;
}
.agency_ .catalog_detail_title_::before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 30px;
    background: var(--g-theme-color-primary);
    position: absolute;
    top: 8px;
    left: 0;
}
.agency_ .inner_button_ {
	display: block;
	text-align: right;
}
.agency_ .inner_button_ input {
	height: 28px;
	padding-left: 4px;
	padding-right: 4px;
}

.agency_ table.catalogbizlist_ .catalog_biz_ {
	width: 20%;
}
.agency_ table.catalogbizlist_ .catalog_biz_name_ {
	width: 80%;
}

.agency_ table.catalogpagelist_ .page_title_ {
	width: 50%;
}
.agency_ table.catalogpagelist_ .page_ {
	width: 20%;
}
.agency_ table.catalogpagelist_ .page_seq_ {
	width: 15%;
}
.agency_ table.catalogpagelist_ .page_goods_cnt_ {
	width: 15%;
}
.agency_ table.catalogpagelist_ td.page_seq_
, .agency_ table.catalogpagelist_ td.page_goods_cnt_ {
	text-align: right;
}

.agency_ div.catalog_detail_ table textarea {
	width: 580px;
}


.agency_ table.catalog_bizedit_ .agency_biz_select_ {
	width: 5%;
}
.agency_ table.catalog_bizedit_ .agency_biz_ {
	width: 30%;
}
.agency_ table.catalog_bizedit_ .agency_biz_name_ {
	width: 65%;
}
.agency_ table.catalog_bizedit_ td.agency_biz_select_ {
	text-align: center;
}

.agency_ div.catalog_img_ {
}

.agency_ div.catalog_img_ input[type=submit] {
	overflow: visible;
    cursor: pointer;
    margin: 4px;
    font-size: 12px;
    line-height: 13px;
    height: 32px;
    font-weight: normal;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #909090;
    -webkit-box-shadow: 1px 1px 1px #cccccc;
    -moz-box-shadow: 1px 1px 1px #cccccc;
    box-shadow: 1px 1px 1px #cccccc;
    padding: 8px 12px;
    text-decoration: none;
    background-color: #ffffff;
    color:var(--g-text-color-primary);
    display: inline-block;
    position: relative;
}

.agency_ div.catalog_img_ input[type=submit]:hover {
	background: -moz-linear-gradient(top, #fff, #e1e1e1 1%, #e1e1e1 50%, #cfcfcf 99%, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #e1e1e1), color-stop(0.5, #e1e1e1), color-stop(0.99, #cfcfcf), to(#ccc));
}
.agency_ div.catalog_img_ input[type=submit]:active{
	background: #ccc;
	padding: 3px 3px 1px 5px;
}

.agency_ div.catalog_img_ table.catalog_img_outer_ {
	margin-bottom: 10px;
}
.agency_ div.catalog_img_ table.catalog_img_outer_ td {
	padding: 0;
}
.agency_ div.catalog_img_ table.catalog_img_ {
	margin: 0;
	padding: 0;
	border-width: 0;
}
.agency_ div.catalog_img_ table.catalog_img_ th {
	padding: 0;
	border-width: 0;
}
.agency_ div.catalog_img_ table.catalog_img_ td {
	padding: 6px;
	border-width: 0;
}
.agency_ div.catalog_img_ table.catalog_img_ td.catalog_img_input_ {
	width: 350px;
	vertical-align: top;
}
.agency_ div.catalog_img_ table.catalog_img_ td.catalog_img_img_ {
	vertical-align: top;
}
.agency_ div.catalog_img_ table.catalog_img_ td.catalog_img_input_ table {
}
.agency_ div.catalog_img_ table.catalog_img_ td.catalog_img_input_ table th {
	padding: 2px;
}
.agency_ div.catalog_img_ table.catalog_img_ td.catalog_img_input_ table td {
	padding: 2px;
}

.agency_ div.catalog_img_ table.catalog_img_ td.catalog_img_img_ div {
	margin: 2px;
	width: 400px;
	overflow: auto;
	overflow-y: hidden;
}
.agency_ div.catalog_img_ table.catalog_img_ td.catalog_img_img_ div a {
	text-decoration: none;
}
.agency_ div.catalog_img_ table.catalog_img_ td.catalog_img_img_ div img {
	max-width: 400px;
	border-width: 0;
}

.agency_ div.catalog_img_ table.catalog_img_comment_ {
	margin-top: 3px;
}
.agency_ div.catalog_img_ table.catalog_img_comment_ th {
	padding: 3px;
	border-width: 0;
	width: 100px;
}
.agency_ div.catalog_img_ table.catalog_img_comment_ td {
	padding: 3px;
	border-width: 0;
}

.agency_ table.catalogpage_goodslist_ .item_code_ {
	width: 20%;
    border-left: 1px solid #ccc;
}
.agency_ table.catalogpage_goodslist_ .name_ {
	width: 70%;
}
.agency_ table.catalogpage_goodslist_ .seq_ {
	width: 10%;
    border-right: 1px solid #ccc;
}
.agency_ table.catalogpage_goodslist_ td.seq_ {
	text-align: right;
}

.agency_ table.catalogpage_goodsedit_ .catalog_item_code_ {
	width: 20%;
}
.agency_ table.catalogpage_goodsedit_ .catalog_name_ {
	width: 65%;
}
.agency_ table.catalogpage_goodsedit_ .catalog_seq_ {
	width: 10%;
}
.agency_ table.catalogpage_goodsedit_ .catalog_select_ {
	width: 5%;
}
.agency_ table.catalogpage_goodsedit_ td.catalog_seq_ {
	text-align: right;
}
.agency_ table.catalogpage_goodsedit_ td.catalog_select_ {
	text-align: center;
}
input.back-to-catalog-index-info,
.back-to-product-info,
.back-to-accesory-goods{
	border: none;
}
input.back-to-catalog-index-info:hover,
.back-to-product-info:hover,
.back-to-accesory-goods:hover{
	border: none;
}
.catolog-page-goods-add-select {
    width: 20px;
}

/* --------------------------------------------------------------------
	代理店インポート
-------------------------------------------------------------------- */
.agency_ table.importlist_ {
	margin-bottom: 10px;
}
td.data_.item_code_ {
    word-break: keep-all;
}
table#importlist_goods_ th {
	white-space: nowrap;
}
table#importlist_goods_stock_ th {
    white-space: nowrap;
}
.agency_ table.importlist_ th{
}
/* firefox用 */
@-moz-document url-prefix() {
	table#importlist_goods_ th {
	}
}
#importlist_goods_stock_ th {
    padding-bottom: 6px;
}
.agency_ table.importlist_ td {
	border-right:1px solid #CCC;
}
.agency_ table.importlist_ td.imp_checkbox_ {
	width: 30px;
	text-align: center;
}
.agency_ table.importlist_ .imp_seq_ {
	width: 20px;
	text-align: center;
}
.agency_ table.importlist_ .imp_process_ {
	width: 40px;
	text-align: center;
}
.agency_ table.importlist_ .imp_err_info_ {
	width: 220px;
}

/* goods */
.agency_ #importlist_goods_ {
}
.agency_ #importlist_goods_ td.name_ div{
	width: 220px;
}
.agency_ #importlist_goods_ td.su_comment1_
, .agency_ #importlist_goods_ td.su_comment2_
, .agency_ #importlist_goods_ td.su_comment3_
, .agency_ #importlist_goods_ td.su_agree_ {
}
.agency_ #importlist_goods_ td.su_comment1_ div
, .agency_ #importlist_goods_ td.su_comment2_ div
, .agency_ #importlist_goods_ td.su_comment3_ div
, .agency_ #importlist_goods_ td.su_agree_ div {
	overflow : auto ;
	width: 400px;
	max-height: 100px;
}

/* --------------------------------------------------------------------
	おすすめ商品
-------------------------------------------------------------------- */

.agency_event_ .inline_info_ {
    font-weight: bold;
    padding: 8px 8px 4px 8px;
    color: #404040;
}

div.event_entry_button_ {
	text-align: right;
}
table.agency_event_list_ th {
	white-space: nowrap
}
table.agency_event_list_ th.event_name_{
	width: 20em;
}
table.agency_event_list_ th.seq_{
}
table.agency_event_list_ th.g_cnt_,
table.agency_event_list_ th.c_cnt_{
}
table.agency_event_list_ td.seq_{
	text-align: center;
}
table.agency_event_list_ td.g_cnt_,
table.agency_event_list_ td.c_cnt_{
	text-align: right;
}

div.event_header_button_ {
	text-align: right;
}
table.agency_event_ th {
	width: 14em;
}

table.agency_event_ td textarea {
	width: 100%;
}
table.agency_event_ td table.agency_event_goods_list_ {
	margin: 10px 0 0;
}
table.agency_event_ td table.agency_event_goods_list_ th {
	width: auto;
	white-space: nowrap
}

table.agency_event_ td table.agency_event_goods_list_ .goods_image_ {
	width: 54px;
}
table.agency_event_ td table.agency_event_goods_list_ td.goods_image_ {
	text-align: center;
}
table.agency_event_ td table.agency_event_goods_list_ td.goods_image_ img {
	display: block;
	width: 50px;
	height: auto;
	margin: 2px;
}

table.agency_event_ td table.agency_event_goods_list_ td.goods_seq_ {
	vertical-align: middle;
	width: 37px;
}
table.agency_event_ td table.agency_event_biz_list_ {
	margin: 0;
}
table.agency_event_ td table.agency_event_biz_list_ .biz_ {
	width: 32%;
}
table.agency_event_ td table.agency_event_biz_list_ .biz_name_ {
	width: 60%;
}
table.agency_event_ td table.agency_event_customer_list_ {
	margin: 0;
}
table.agency_event_ td table.agency_event_customer_list_ .customer_biz_ {
	width: auto;
}
table.agency_event_ td table.agency_event_customer_list_ .customer_name_ {
	width: auto;
}

table.agency_event_ td table.agency_event_goods_list_ .goods_check_
, table.agency_event_ td table.agency_event_biz_list_ .biz_check_ 
, table.agency_event_ td table.agency_event_customer_list_ .customer_check_ {
	width: 3em;
	text-align: center;
	vertical-align: middle;
}
table.agency_event_ td table.agency_event_goods_list_ .goods_check_ input
, table.agency_event_ td table.agency_event_biz_list_ .biz_check_ input
, table.agency_event_ td table.agency_event_customer_list_ .customer_check_ input {
	margin: 0;
}

table.agency_event_ td table tr.cancel_ td {
	background-color: #e3e3e3;
}


/* for search_goods,search_biz,search_customer */
div#assist_modal {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	z-index: 10010;
}
div#assist_modal div.background_ {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha(opacity=75)";
}
div#assist_modal div.container_ {
	position: relative;
	overflow: scroll;
	width: 800px;
	height: 80%;
	min-height: 80%;
	background-color: #ffffff;
	padding: 20px;
}

div#assist_modal div.container_ .button_mini_ {
	float: right;
	text-align: center;
	width: auto;
	background-color: #ffffff;
}
div#assist_modal div.container_ .modal_search_button_ {
	width: 48px;
	order: 1;
}
div#assist_modal div.container_ .modal_close_button_ {
	background-color: #f0f0f0;
	order: 2;
}
div#assist_modal div.container_ .search_result_ {
	clear:both;
	order: 3;
}


div#assist_modal div.container_ .filter_selected_ {
	width:200px;
	height:45px;
	line-height:45px;
}

div#assist_modal div.container_ .search_goods_ {
    display: inline-block;
    width: 80%;
    margin-bottom: 10px;
    float: left;
    margin-right: 80px;
	order: 0;
}
div#assist_modal div.container_ .search_goods_ table {
	float: left;
}
div#assist_modal div.container_ table.goods_list_{
	width: 100%;
}
div#assist_modal div.container_ table.goods_list_ .g_image_ {
	width: 54px;
}
div#assist_modal div.container_ table.goods_list_ td.g_image_ {
	text-align: center;
	padding: 0;
}
div#assist_modal div.container_ table.goods_list_ td.g_image_ img {
	display: block;
	width: 50px;
	height: auto;
	margin: 0 auto;
}
div#assist_modal div.container_ table.goods_list_ .g_name_ {
	min-width: 280px;
	width: auto;
}
div#assist_modal div.container_ table.goods_list_ td.g_name_ span{
}
div#assist_modal div.container_ table.goods_list_ .g_dt_ {
	width: 100px;
}
div#assist_modal div.container_ table.goods_list_ .g_price_ {
	width: 90px;
}
div#assist_modal div.container_ table.goods_list_ td.g_price_ {
	text-align: right;
}
div#assist_modal div.container_ table.goods_list_ .g_stock_ {
	width: 100px;
}
div#assist_modal div.container_ table.goods_list_ .change_button_ {
	text-align: center;
}
div#assist_modal div.container_ table.goods_list_ .change_button_ .button_mini_{
	margin: 0;
}

div#assist_modal div.container_ table.goods_list_ tr.registered_ td{
	background-color: #fffff0;
}
div#assist_modal div.container_ table.goods_list_ tr.registered_ .change_button_ .button_mini_{
	background-color: #f0f0f0;
}

.modal_biz_ {
    display: flex;
    flex-wrap: wrap;
}
div#assist_modal div.container_ .search_biz_ {
    display: inline-block;
    width: auto;
    margin-bottom: 10px;
    float: left;
    margin-right: 10px;
}
div#assist_modal div.container_ .search_biz_ table {
	float: left;
}
div#assist_modal div.container_ table.biz_list_{
	width: 100%;
}
div#assist_modal div.container_ table.biz_list_ .biz_name_ {
	width: 230px;
}
div#assist_modal div.container_ table.biz_list_ td.biz_name_ span{
}
div#assist_modal div.container_ table.biz_list_ .tel_ {
	width: 120px;
}
div#assist_modal div.container_ table.biz_list_ .addr_ {
	width: 320px;
}
div#assist_modal div.container_ table.biz_list_ .change_button_ {
	text-align: center;
}
div#assist_modal div.container_ table.biz_list_ .change_button_ .button_mini_{
}

div#assist_modal div.container_ table.biz_list_ tr.registered_ td{
	background-color: #fffff0;
}
div#assist_modal div.container_ table.biz_list_ tr.registered_ .change_button_ .button_mini_{
	background-color: #f0f0f0;
}

.modal_customer_ {
    display: flex;
    flex-wrap: wrap;
}
div#assist_modal div.container_ .search_customer_ {
	display: inline-block;
	width: auto;
	margin-bottom: 10px;
	float: left;
	margin-right: 80px;
}
div#assist_modal div.container_ .search_customer_ table {
	float: left;
}
div#assist_modal div.container_ table.customer_list_{
	width: 100%;
}
div#assist_modal div.container_ table.customer_list_ .c_biz_ {
	width: 220px;
}
div#assist_modal div.container_ table.customer_list_ .c_name_ {
	width: 200px;
}
div#assist_modal div.container_ table.customer_list_ .c_tel_ {
	width: 120px;
}
div#assist_modal div.container_ table.customer_list_ .c_mail_ {
	width: 220px;
}
div#assist_modal div.container_ table.customer_list_ .change_button_ {
	text-align: center;
}
div#assist_modal div.container_ table.customer_list_ .change_button_ .button_mini_{
	margin: 0;
}

div#assist_modal div.container_ table.customer_list_ tr.registered_ td{
	background-color: #fffff0;
}
div#assist_modal div.container_ table.customer_list_ tr.registered_ .change_button_ .button_mini_{
	background-color: #f0f0f0;
}

.event_header_button_ .view_event_.button_mini_ {
    display: none;
}


/* --------------------------------------------------------------------
	担当者情報
--------------------------------------------------------------------- */
#block_of_agency_member_info_ {
	margin: 10px auto;
border: solid 2px #af8ad1;
	font-size: 14px;
}
#block_of_agency_member_info_ h2 {
	margin: 2px;
	padding: 10px 4px 10px 8px;
	clear: both!important;
	background: #af8ad1;
	color: #ffffff;
	font-weight:bold;
	font-size: 16px;
}
#block_of_agency_member_info_ .top_agency_member_info_body_ {
}
div.top_agency_member_info_line_ {
	margin: 0;
	padding: 4px;
	position: relative;
	min-height: 160px;
	padding: 10px;
	border-bottom: dotted 1px #af8ad1;
	text-align: left;
}
table.formlist_.staffinfo_ div.top_agency_member_info_line_ {
	border-bottom-style: none;
	border: solid 1px #af8ad1;
}

div.top_agency_member_info_line_ dt{
	float: left;
	width: 80px;
}

div.top_agency_member_info_line_ dd{
	margin-left: 80px;
}
div.top_agency_member_info_line_ dd:after{
	display: block;
	content: "";
	clear: both;
}
div.top_agency_member_info_line_ div.top_agency_member_info_img_{
	position: absolute;
	top: 20px;
	right: 20px;
	width: 120px;
	height: 120px;
	border-radius: 50%;
	background-position: center;
	background-size: cover;
}

div.top_agency_member_info_inline_ div.top_agency_member_info_img_{
	width: 200px;
	height: 200px;
}

div.top_agency_member_info_line_ div.top_agency_member_info_name_{
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 1em;
}
div.top_agency_member_info_line_ div.top_agency_member_info_name_ span{
	font-size: 80%;
	margin-left: 0.5em;
}
div.top_agency_member_info_line_ div.top_agency_member_info_name_ a{
	font-size:70%;
	margin-left:1em;
	font-weight: normal;
}
div.top_agency_member_info_body_ div.top_agency_member_info_footer_{
	text-align: right;
}
div.top_agency_member_info_body_ div.top_agency_member_info_footer_ a {
	display: inline-block;
	margin: 4px 10px 0 10px;
}

/* --------------------------------------------------------------------
	おすすめ商品
--------------------------------------------------------------------- */
#block_of_agency_recommend_ {
	margin: 10px auto;
}
#block_of_agency_recommend_ .agency_recommend_block_{
}
#block_of_agency_recommend_ h2 {
	font-size: 16px;
    padding: 13px 0px 11px 25px;
    background: #F6F6F6;
	background: #f2eaf7;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 22px;
    margin-top: 15px;
    margin: 10px 0;
	padding: 10px;
	font-weight: bold;
}
#block_of_agency_recommend_ h2::before {
}
#block_of_agency_recommend_ .agency_recommend_freespace_ {
	font-size: 14px;
	padding: 10px;
	margin-bottom:8px;
}
#block_of_agency_recommend_ .agency_recommend_freespace2_ {
	font-size: 14px;
	padding: 10px;
	margin-top:8px;
}

.agency_event_detail_submit-wrapper {
    margin: 0 auto;
    width: 590px;
}
.modal_goods_ {
    display: flex;
    flex-wrap: wrap;
}
/* --------------------------------------------------------------------
	オンライン商談
--------------------------------------------------------------------- */
.agency_login_button_ {
    text-align: center;
}
/* --------------------------------------------------------------------
	商品管理インポート
--------------------------------------------------------------------- */
.table-wrap::-webkit-scrollbar {
    height: 13px;
	cursor: pointer;
}
.table-wrap::-webkit-scrollbar-thumb {
    background: #cdcdcd;
    cursor: pointer;
}
.table-wrap::-webkit-scrollbar-track {
    background: #eee;
}